.company-profile-box .businessProfile-item-4{
    max-height: fit-content;
}
.jianjie-img-box{
    width: 4.1rem;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0.35rem;
}
.businessProfile-info-box{
    max-height: 2.19rem;
    padding-right: 0.1rem;
    overflow: auto;
}
.businessProfile-info-box::-webkit-scrollbar-track {
    background-color: #fff;
    -webkit-box-shadow: inset 0 0 0.02rem #fff;
}
.businessProfile-info-box::-webkit-scrollbar {
    width: 0.05rem;
    background-color: #242d3e;
    display: block;
}
.businessProfile-info-box::-webkit-scrollbar-thumb {
    background-color: #077BD3;
    border-radius: 0.05rem;
}
.dianli-video-box{
    margin-top: 0.8rem;
}
/*ÓªÒµ°å¿é*/

@media screen and (max-width: 576px){

}<!--ºÄÊ±1774439704.9879Ãë-->